/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#222222;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;clear: both;}
#contactform li.buttons { padding:15px 0 5px 130px;}
#contactform label { margin:2px 10px 2px 0; width:120px; display:block; padding:5px 0; color:#898989; font:normal 14px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; text-align:left;}
#contactform label span { color:#2c2c2c;}
#contactform input.text { width:380px; border: 1px solid #c4c4c4; background: #fff; color: #424141; margin:5px 0; padding:3px 2px; height:16px; float:left;}
#contactform textarea { width:380px; border: 1px solid #c4c4c4; background: #fff; color: #424141; margin:5px 0; padding:3px 2px;  float:left;}
#contactform li.buttons input { padding: 5px 15px; border: 1px solid #751d00; background: #a12700; color: #fff !important; font: normal 14px/18px Arial,Helvetica Neue,Helvetica,sans-serif; text-decoration: none !important; text-align: center; float:left;}
#contactform li.buttons input:hover { border-color: #150600; background-color: #320f00; cursor:pointer;} 
p.response { text-align:center; color:#2c2c2c; font: bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}


/********** siparis form **********/
#siparisform { margin:0; padding:5px 10px;}
#siparisform * { color:#222222;}
#siparisform ol { margin:0; padding:0; list-style:none;}
#siparisform li { margin:0; padding:0; background:none; border:none; display:block;clear: both;}
#siparisform li.buttons { padding:5px 0 5px 130px;}
#siparisform label { margin:2px 10px 2px 0; width:120px; display:block; padding:5px 0; color:#898989; font:normal 14px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; text-align:left;}
#siparisform label span { color:#2c2c2c;}
#siparisform input.text { width:380px; border:1px solid #dcdcdc; margin:5px 0; padding:3px 2px; height:16px; background:#FFF; float:left;}
#siparisform textarea { width:380px; border:1px solid #dcdcdc; margin:5px 0; padding:3px 2px; background:#FFF; float:left;}
#siparisform li.buttons input { padding: 5px 15px; border: 1px solid #751d00; background: #a12700; color: #fff !important; font: normal 14px/18px Arial,Helvetica Neue,Helvetica,sans-serif; text-decoration: none !important; text-align: center; float:left;}
#siparisform li.buttons input:hover { border-color: #150600; background-color: #320f00; cursor:pointer;} 
p.response { text-align:center; color:#2c2c2c; font: bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}



/********** talep form **********/
#talepFormu { margin:0; margin:5px 0px;width: 195px;}
#talepFormu * { color:#6e6e6e;}
#talepFormu ol { margin:0; padding:0; list-style:none;}
#talepFormu li { margin:0; padding:0; background:none; border:none; display:block;margin-bottom: 3px;}
#talepFormu li.buttons { padding:5px 0 5px 0;}
#talepFormu li.buttons input { padding: 5px 15px; border: 1px solid #751d00; background: #a12700; color: #fff !important; font: normal 14px/18px Arial,Helvetica Neue,Helvetica,sans-serif; text-decoration: none !important; text-align: center; float:right;}
#talepFormu li.buttons input:hover { border-color: #150600; background-color: #320f00; cursor:pointer;}
#talepFormu input.text {
    width: 190px;
    margin: 0 0 0.5em;
    padding: 5px;
    background: #E1E2E3 url("../inputBg.gif") repeat-x 0 0;
    border: 1px solid #fff;
    border-color: #C9CACB #fff #fff #C9CACB;
    outline: none;}
.kayit_listesi .kayit_item {width: 95%; display: inline-table;border:  double #CCC;text-decoration: none;padding: 15px;}
.kayit_listesi .kayit_item:hover {display: inline-table;border-color:  #320f00;}
.kayit_listesi .kayit_item .imageAlan {width: 150px; text-align: center;float: left; min-height: 130px;}
.kayit_listesi .kayit_item .ana_baslik {font-size: 16px;font-weight: bold; }
.kayit_listesi .kayit_item .alt_baslik {font-size: 14px;font-weight: bold;}
.kayit_listesi .kayit_item .icerik {font-size: 12px;}
.galeriNavi {margin: 0 auto; height: 25px; text-align: center; width: auto; display: inline-table; margin: 10px 0px;}
.galeriNavi a { display: block; float: left; margin: 0px 10px; width: 20px; text-align: center;  padding: 5px 10px; font-size: 12px; color:#000; border: 1px dotted #B00000; text-decoration: none;}
.galeriNavi a b { font-size: 13px; font-weight: bold; }
.galeriResimAlani { padding: 20px 0px; }
.galeriResimAlani  a { display: block;}                  
.galeriBorder { border-bottom: 3px solid #f1f1f1;}

.galeriNavi .onceki,.galeriNavi .sonraki { width:39px; margin:0px 5px; padding:5px 7px;}    
.WebtvFavoriteTabs {width:630px; border-bottom:solid 1px #BBB;border-top:solid 1px #BBB;}
.WebtvFavoriteTabs td {border: none;}
.WebtvFavoriteTab {width:181px; height:236px; border:1px solid #eaeaea; background:#EBEBEB;margin-right: 5px;}
.WebtvFavoriteImageCont {width:161px; height:133px; border:1px solid #eaeaea; margin:9px 0 0 9px}
.WebtvFavoriteImageCont img {border:1px solid #FFF;}
.WebtvFavoriteImage {width:24px; height:23px; padding:107px 0 0 3px; position:absolute; z-index:5}
.WebtvFavoriteTitle {padding:6px 0 0 9px}
.WebtvFavoriteTitleLink a:link {font-size:10px; color:#000000; text-decoration:none}
.WebtvFavoriteTitleLink a:visited {font-size:10px; color:#000000; text-decoration:none}
.WebtvFavoriteTitleLink a:hover {font-size:10px; color:#ff0006; text-decoration:none}
.WebtvFavoriteContent {padding:2px 9px 0 9px; height:17px}
.WebtvFavoriteContentLink a:link {font-size:12px; color:#2c4563; text-decoration:none; font-weight:bold}
.WebtvFavoriteContentLink a:visited {font-size:12px; color:#2c4563; text-decoration:none; font-weight:bold}
.WebtvFavoriteContentLink a:hover {font-size:12px; color:#ff0006; text-decoration:none; font-weight:bold}
.WebtvFavoriteNumberCont{width:171px}
.WebtvFavoriteNumbers {width:171px; font-size:11px; color:#b21a1b; text-align:right; padding-top:18px; font-weight:bold}
.clr,.clear{clear:both;}
.ziyaretciAlan  th {color: #FFF;border: 1px solid #CCC;padding:4px; font-weight: bold;}
.ziyaretciAlan  td {color: #FFF;border: 1px solid #CCC;padding:4px;}
.langs{float: right;display: block;margin: -7px 15px 0px 0px;}
.langs a{display: block;}
.renkDemo{background: #fff; width: 120px;padding: 20px 15px;z-index: 999;position: fixed;left: 0px;top: 150px;text-align: center;font-size: 11px;color:#000;border: 1px solid #CCC;}
.renkDemo a {margin-left:5px;margin-top:5px;float:left; width:30px; height:30px;border:1px solid #e5e5e5;}
.renkDemo a.mavi {background:#4b9ec9;}
.renkDemo a.yesil {background:#a5d500}
.renkDemo a.kirmizi {background:#c62020}
.homeContentContainer{width: 900px;margin: 20px;color:#FFF;}
.homeContentContainer .page-title{color:#FFF;}
.w255{width: 275px !important;}

.module{width: 210px;margin: 0px 0px 50px;}
.productSideBar { list-style: none; margin: 0; padding: 0; border-top: 1px solid #373737; }
.productSideBar li { margin: 0; padding: 0; border-bottom: 1px solid #373737; font: normal 14px/19px Arial,Helvetica Neue,Helvetica,sans-serif; }
.productSideBar li a { display: block; padding: 9px 0; color: #dedddd; text-decoration: none !important; }
.productSideBar li a:hover, .productSideBar li a:focus, .productSideBar li a:active, .productSideBar li.selected > a { color: #a12700; }

.kayan_haber ul { list-style: none; margin: 0 0 15px; padding: 0; }
.kayan_haber ul li { margin: 0; padding: 9px 17px 9px 0; border-bottom: 1px solid #272727; font: normal 14px/20px Arial,Helvetica Neue,Helvetica,sans-serif; }
.kayan_haber ul li:first-child { padding-top: 0; }
.kayan_haber ul li a { display: inline; color: #9e9d9d; font-weight: bold; text-decoration: none !important; }
.kayan_haber ul li a:hover, .kayan_haber ul li a:focus, .kayan_haber ul li a:active { color: #a12700; }
.dbuton{margin: 0px;padding-right: 17px;color: #A12700;font: bold 14px/20px 'Arimo',Arial,Helvetica Neue,Helvetica,sans-serif;}
.etiket{margin: 0px;padding-right:7px;color: #A12700;font: bold 13px/16px 'Arimo',Arial,Helvetica Neue,Helvetica,sans-serif;}